* {

    padding: 0;

    margin: 0;

    box-sizing: border-box;

}



.supriti-review-section {

    width: 100%;

    height: auto;

    background-image: url(../../../images/home/students-review/std-review-bg.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;

}



.supriti-review-section .supriti-review-container {

    width: 100%;

    max-width: 1300px;

    padding: 60px 20px;

}

.supriti-review-section .supriti-review-container .our-school-lab {
    height: 90px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.supriti-review-section .supriti-review-container .our-school-lab .supriti-row {

    width: auto;
    height: auto;
    font-size: 17px;
    color: #1679c5;
    font-weight: 600;
    margin-bottom: 10px;
    position: relative;
}
.supriti-review-section .supriti-review-container .our-school-lab .supriti-row::after{
    content: '';
    position: absolute;
    left: 110%;
    top: 45%;
    border-radius: 2px;
    background-color:#1679c5;
    height: 2px;
    width: 30px;
}

.supriti-review-section .supriti-review-container .our-school-lab .supriti-row2 {
    height: auto;
    width: 600px;
    font-size: 17px;
    text-align: center;
    color: rgb(61, 59, 59);
    padding-bottom: 30px;
}

/* .supriti-review-section .supriti-review-container .supriti-section-heading {

    font-size: 35px;

    font-weight: 600;

    text-align: center;

    margin-bottom: 50px;

    color: #1a1818;

} */



.supriti-review-section .supriti-review-container .supriti-content-wrapper {

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: space-between;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel {

    width: 35%;

    padding-right: 30px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-quote-icon {

    font-size: 60px;

    /* color: #1679c5; */

    margin-bottom: 15px;

    margin-left: 10px;

}
.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-quote-icon .b-color{
    font-size: 60px;
  background: linear-gradient(376deg, #033053, #1679c5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-sub-heading {

    font-size: 28px;

    font-weight: 700;

    line-height: 1.3;

    margin-bottom: 30px;

    margin-left: 10px;

    color: #1a1818;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-slider-controls {

    display: flex;

    align-items: center;

    gap: 20px;

    margin-left: 10px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-slider-controls .supriti-control-btn {

    background:linear-gradient(376deg, #033053, #1679c5); /* Semi-transparent background */

    backdrop-filter: blur(10px);

    border: none;

    font-size: 24px;

    color: #fff;

    cursor: pointer;

    transition: 0.3s;

    outline: none;

    padding: 9px 15px;

    border-radius: 5px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-slider-controls .supriti-control-btn:hover {

    transform: scale(1.1);

    color: #000;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-left-panel .supriti-slider-controls .supriti-control-line {

    width: 80px;

    height: 3px;

    background-color: rgba(26, 24, 24, 0.8);

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel {

    width: 65%;

    overflow: hidden;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card {

    padding: 10px;
    
    margin-bottom: 10px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-card-bubble {

    /* background-color: rgb(247, 251, 255); */
    background: linear-gradient(376deg, #033053, #1679c5);

    border-radius: 40px 40px 40px 0px;

    padding: 30px;

    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);

    position: relative;

    height: 240px;

    display: flex;

    flex-direction: column;

    justify-content: space-between;

    margin-bottom: 25px;

    /* color: rgb(239, 238, 238); */
}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-card-bubble::after {

    content: "";

    position: absolute;

    bottom: -24px;

    left: 0;

    width: 0;

    height: 0;

    border-top: 25px solid #033053;

    border-right: 25px solid transparent;

    filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.05));
    background: linear-gradient(376deg, #033053, #1679c5);

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-card-bubble p {

    font-size: 16px;

    line-height: 1.5;

    color: #f8f6f6;

    font-weight: 500;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-stars i{

    /* color: rgb(54, 168, 111); */
    color: rgb(255, 255, 255);

    font-size: 14px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-student-info {

    display: flex;

    align-items: center;

    margin-left: 15px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-student-info .supriti-student-img {

    width: 50px;

    height: 50px;

    border-radius: 50%;

    overflow: hidden;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-student-info .supriti-student-img img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-student-info .supriti-student-text {

    margin-left: 15px;

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-student-info .supriti-student-text .std-name {

    font-size: 17px;

    font-weight: 600;

    color: #033053;

    margin-bottom: 3px;
    
   
    /* background: -webkit-linear-gradient(376deg, #033053, #1679c5); */
    

}



.supriti-review-section .supriti-review-container .supriti-content-wrapper .supriti-right-panel .item .supriti-review-card .supriti-student-info .supriti-student-text .occ-name {

    font-size: 13px;

    color: #1679c5;

    font-weight: 600;

}



